<?
include 'include/sesi.php';
$HeadTime=$sec+$msec;
/////////////////////
include 'include/ini.php';

include_once("include/antidos.php");
$file=@file("MySql/base123/novs.php");
$file = array_reverse($file);
$data=explode("||",$file[0]);
$online=count(file("MySql/base123/online.dat"));

$file=@file("MySql/base123/event.dat");
$file = array_reverse($file);
$data22=explode("||",$file[0]);
echo'
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/><title>.::l2servak.ru.RU::.</title></head>
<link rel="stylesheet" href="img/style.css" type="text/css" />
<center>
';
echo"<br/><font color=#a8e9ff>Браузерная Онлайн Игра <b>Линейка</font></b><br/>";
echo'<div class = "up" ></div><div class = "body" ><left><img src="img/logo.png"></left><br/>';
echo"<left>";
$uzer=$_REQUEST['uzer'];
$text = @file("MySql/base123/ref/$uzer.dat");
$text = explode(":||:",$text[0]);
$text[0]=round($text[0]+1);
$text[2]=round($text[2]+1.5);
$text2="$text[0]:||:$text[1]:||:$text[2]:||:";

$fp=fopen("MySql/base123/ref/$uzer.dat","w");
flock($fp,LOCK_EX);
fputs($fp,"$text2\r\n");
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp);
if (isset($error))
{ echo'Пароль или логин неверен.<br/>'; }
if (isset($exit))
{ echo'<font color=#FF0000>Вы успешно покинули игру! Враги не дремлют, а друзья ждут вас в игре! Возвращайтесь поскорей</font><br/>'; }
if (isset($directerror))
{ echo'Даной страницы в игре нету.<br/>'; }
echo'<form method="post" action="enter.php">';
echo"<hr>";
echo "<b>Ник:</b><br/>";
echo "<input class=\"button\" name=\"log\" maxlength=\"20\" title=\"nick\" emptyok=\"true\"/><br/>";
echo "<b>Пароль:</b></a>";
echo "</а> <a href=\"password.php?$sd\">[?]</a><br/>";
echo "<input  class=\"button\" name=\"pas\" type=\"password\"  maxlength=\"20\" title=\"password\" emptyok=\"true\"/><br/><br/>";
echo '<input class="button" type="submit" value="Войти"/></form>';
$file=@file("MySql/base123/novs.dat");
$file = array_reverse($file);
$data=explode("||",$file[0]);
echo"<a href=\"ustav.php?$sd\"><b>Регистрация</b></a>";
include_once("include/reg.php");
echo"<hr>";
echo"<a href=\"eventnews_index.php?$sd\">Новости</a><br/>[$data[1]]<br/>";
echo"<a href=\"event_index.php?$sd\">Эвенты/Конкурсы</a><br/>";
echo"<a href=\"xto.php?$sd\">Кто в игре</a><br/>";
echo"<a href=\"help.php?$sd\">История игры</a><br/>";
echo"<a href=\"help1.php?$sd\">О игре</a><br/>";
echo"<a href=\"faqosada.php?$sd\">Оcады замков</a><br/>";
echo"<a href=\"statik.php?$sd\">Статистика Игры</a><br/>";
echo"<a href=\"faqcraft.php?$sd\">Статистика Крафта</a><br/>";
echo"-----<br/>";
echo"<a href=\"server.php?$sd\">Рейты сервера</a><br/>";
echo"<a href=\"date_diff.php?$sd\">Статус сервера</a><br/>";
echo"<a href=\"friend.php?$sd\">Администраторам</a><br/>";
echo"<a href=\"kontakt2.php?$sd\">Поддержка</a><br/>";
echo"<hr>";
echo 'avatorka</a>, 2011<br/>';
echo '<a href="http://darkl2.ru">darkl2.ru</a><br/>';
echo"".date("H:i:s")."<br/>";
echo"<hr>";
echo '<a href="http://gigatop.net/in.php?9564"><img src="http://gigatop.net/c.php?9564" alt="GigaTop.Net" /></a><br/>';

echo'</div><div class = "foot" ></td></tr>
</body>
</html>
';
?>













